/*

Following definitions are strict, they are hardcoded in Seyret component. 

YOU CANNOT CHANGE STYLE NAMES

*/
html, body {
    width: 100%;
    margin: 0;
    padding: 0
    }
/*seyretinputbox ->  defines inputbox style*/
.seyretinputbox {
    border: #999 solid 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #183865
    }
/*seyretlinkedpath ->  defines pathway-breadcrumb style laid over categories.*/
.seyretlinkedpath {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 10px;
    font-weight: bold
    }
/*videotitleinmainarea ->  defines title style in video main area.*/
.videotitleinmainarea {
    padding: 17px;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
/*videodetailsinmainarea ->  defines details style in video main area.*/
.videodetailsinmainarea {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    color: #666;
    padding-top: 10px;
    padding-bottom: 10px;
    font: Verdana, Arial, Helvetica, sans-serif
    }
/*uservideooperationsbuttons ->  defines the table of video operations buttons, like download, fullscreen.*/
table.uservideooperationsbuttons td {
    width: 34%
    }
/*VOTING DEFINITIONS - If you don't know much, change only colors.*/
/*videoratingmain ->  This area is very important. Take care about width and height.
width should be 5*height. And width should be the width of star.gif image width.
*/
.videoratingmain {
    position: relative;
    background-image: url(../images/star0.png);
    background-repeat: repeat-x;
    height: 12px;
    width: 60px
    }
/*ratingscale ->  The color of vote scale.*/
.ratingscale {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/starfull.png);
    height: 12px
    }
/*starsofvote ->  Defines voting stars.*/
.starsofvote {
    position: absolute;
    top: 0;
    background-repeat: repeat-x;
    height: 12px
    }
/*votingscale ->  Defines mouseover color for voting. Width should be 0% as default. System will change the width on mouseover*/
.votingscale {
    width: 0%;
    background-image: url(../images/starover.png)
    }
/*VOTING DEFINITIONS - END.*/
/*videoembedcode ->  defines the embed box.*/
.videoembedcode {
    border: #666 1px solid;
    font-size: 10px;
    text-align: right;
    width: 220px;
    color: #999
    }
/*videodirectlink-> defines the inputboxes that contain videodirectlink*/
.videodirectlink {
    border: #666 1px solid;
    font-size: 10px;
    text-align: right;
    width: 220px;
    color: #999
    }
/*seyrettoolbar->  defines the toolbar that lays on top of page*/
table.seyrettoolbar {
    width: 100%;
    border-bottom: 2px #000 solid
    }
table.seyrettoolbar td {
    padding: 0
    }
/*moderatetoolbar->   defines the moderation toolbar that lays on top of page for moderators*/
table.moderatetoolbar {
    width: 100%;
    border-top: 2px #900 solid
    }
table.moderatetoolbar td {
    padding: 0
    }
/*searchresultvideotitle->   defines the search result video title ******WORK ON IT */
.searchresultvideotitle {
    border: 1px #999 solid;
    background-color: #F2F2F2;
    color: #838383;
    font-weight: bold;
    width: 100%;
    display: block;
    padding: 2px
    }
/*searchresultvideodetails->   defines the search result video title */
.searchresultvideodetails {
    background-position: bottom right;
    background-repeat: no-repeat;
    color: #838383
    }
/*acesslevelinvideolist->   defines the access level name style on video list */
.acesslevelinvideolist {
    color: #999;
    font-size: 10px;
    font-style: italic
    }
/*       FB DISCUSSION PLUGIN DEFINITIONS        */
/*fbdiscuss_table->   defines the table properties of comments */
.fbdiscuss_table {
    padding: 5px
    }
/*fbdiscussrow1->  its name tells*/
.fbdiscussrow1 {
    padding: 5px;
    background-color: #FFF;
    border-bottom: #999 1px solid
    }
/*fbdiscussrow2->  its name tells*/
.fbdiscussrow2 {
    padding: 5px;
    background-color: #F1F2F2;
    border-bottom: #999 1px solid
    }
/*fbdiscussrowright->  defines the right column style for fb discuss plugin area. Here, for example there is quote image.*/
.fbdiscussrowright {
    background-image: url(../images/quoteicon.gif);
    background-position: top right;
    background-repeat: no-repeat;
    padding-right: 30px
    }
/*discussiontitle-> Not row comment title, it is main title for comments.*/
.discussiontitle {
    font-size: 11px;
    font-weight: bold;
    color: #333;
    border-bottom: #666 1px solid;
    padding-bottom: 5px
    }
/*discussionlinkrow-> Click here to discuss style.*/
.discussionlinkrow {
    text-align: right;
    color: #999;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: bold;
    font-size: 11px
    }
/*fbdiscusssubject-> Subject of comments on rows.*/
.fbdiscusssubject {
    color: #333;
    font-size: 11px;
    font-weight: bold
    }
.fb_avatar_seyret {
    width: 40px
    }
/*fbdiscussthreaddate-> Date of comments on rows.*/
.fbdiscussthreaddate {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 9px
    }
/*fbdiscussthreaddate-> Author username style on rows.*/
.fbdiscussthreadname {
    font-weight: bold
    }
/*seyretfbdiscussposttable-> Discuss post table.*/
table.seyretfbdiscussposttable {
    border: 1px solid #999;
    width: 100%
    }
/*fb_quote-> Quote style for discuss plugin .*/
.fb_quote {
    background: #F7F7F7 none repeat scroll 0%;
    border: 1px dotted #CCC;
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: italic;
    margin: 5px 0;
    padding: 5px 5px 5px 20px
    }
table.seyretfbdiscussposttable th {
    background-color: #666;
    color: #FFF;
    padding: 3px
    }
/*discussbacklink-> "this thread is a discussion" etc string for first comment */
.discussbacklink {
    background-color: #F4F4F4;
    padding: 10px;
    border: 1px solid #CCC;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;
    margin: 5px
    }
.seyretfbmessagetopic {
    width: 95%
    }
.seyretfbmessagebody {
    width: 95%
    }
/*END OF FB DISCUSS PLUGIN STYLE*/
/*VIDEO MOUSEOVER TOOLTIP STYLE*/
/*tool-tip-> main definitions for video tooltips*/
.tool-tip {
    background-color: #F5F5F5;
    width: 200px;
    color: #666;
    font-size: 9px;
    border: 1px solid #b7b7b7;
    border-bottom: #b7b7b7 4px solid;
    padding: 5px
    }
/*tool-title-> title style for tooltips*/
.tool-title {
    font-weight: bold;
    text-align: center;
    color: #333;
    padding: 5px;
    border: 1px solid #b7b7b7;
    font-size: 11px
    }
/*tool-text-> text style for tooltips*/
.tool-text {
    padding: 5px;
    background-image: url(../images/infoback.jpg);
    background-position: bottom right;
    background-repeat: no-repeat
    }
/*END OF VIDEOTOOLTIPS*/
/*CATEGORY MOUSEOVER TOOLTIP STYLE*/
/*similar with video tooltips*/
.categorytips-tip {
    background-color: #FAFCFD;
    width: 200px;
    padding: 5px;
    color: #D0DCE8;
    border: solid 1px #D0DCE8;
    border-bottom-width: 4px
    }
.categorytips-title {
    font-weight: bold;
    text-align: center;
    color: #FAFCFD;
    background-color: #D0DCE8
    }
/*END OF CATEGORY TOOLTIP STYLE*/
/*videolistdiv->Main div for videolist*/
/*videolisttable->Videolist table*/
table.videolisttable {
    border-bottom: 2px #D5D5D5 solid;
    border-top: 2px #D5D5D5 solid
    }
/*listnavigation->navigation buttons and title table*/
/*listnavigationtitle->videos list title goes here*/
.listnavigationtitle {
    font-size: 12px;
    font-weight: bold;
    text-align: center
    }
/*sortbytable->name tells*/
div#sortbybuttons {
    font-size: 12px;
    font-weight: bold;
    padding-top: 10px;
    float: left
    }
.sortbyicons {
    cursor: pointer;
    float: left;
    padding-top: 2px
    }
.sortbytext {
    float: left;
    padding-top: 10px
    }
div#searchboxdiv {
    float: right;
    padding-top: 17px
    }
.searchboxinmainpage {
    background: #FFF url(../images/search.png) no-repeat scroll 5px center;
    border: 1px solid #666;
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 5px 2px 25px;
    width: 60px
    }
/*sortboxes ->  Defines sort list box area. Sort by date, title etc.*/
.sortboxes {
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border: #666 1px solid
    }
/*
	END OF HARDCODED STYLES IN COMPONENT
*/
/*
FOLLOWING DEFINITIONS ARE IN TEMPLATE FILES.
You can edit how you like. Even you can define new styles and change names. 
Not hardcoded in component
*/
/*in grouplist.php --  Defines the main category list area*/
table.videocategoriesarea {
    background-image: url(../images/tiptitleback.png);
    background-repeat: repeat-x;
    background-color: #F7F5F5;
    border: #B7B7B7 1px solid;
    width: 100%;
    border-bottom: 2px #B7B7B7 solid
    }
/*in videomainarea.php */
/*in videomainarea.php --   Defines the main video area*/
table.videoembedarea {
    margin-top: 15x;
    width: 100%
    }
/*in videomainarea.php --   Defines the main video area*/
table.videooperationsarea {
    width: 100%;
    border-bottom: 2px #B7B7B7 solid
    }
/*in directory.php --  Defines the category box style*/
table.videodirectoryback {
    background-color: #FFF;
    border: #b7b7b7 1px solid
    }
table.videodirectoryback td {
    padding: 5px
    }
/*in videolist_row.php -> Just gives a border effect. */
.thumbouter {
    border: #999 1px solid;
    padding: 5px
    }
/*in videolist_row.php -> Just gives a border effect. */
.thumbinner {
    border: #999 1px solid
    }
/*in videolist_row.php -> Style of the title in video list. */
.titleinvideolist {
    font-weight: bold;
    background-color: #EDEDED;
    color: #666;
    padding: 2px
    }
/*in videolist_row.php*/
/*in videolist_row.php    videolistrightcolumn->Right column for video list. Ttitle and description goes inside of this area*/
.videolistrightcolumn {
    background-position: bottom right;
    background-repeat: no-repeat
    }
/*THESE DEFINITIONS WILL NOT BE IN 0.2.7*/
.userplaylist {
    border: #000 1px solid;
    background-color: #FFFBF0;
    font: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;
    color: #00C
    }
.userplaylistvideocount {
    padding: 2px;
    font-weight: bold
    }
.userplaylisttexts {
    padding-left: 5px
    }
.playlistetoggler {
    font-size: 1px;
    background-color: #FFF;
    padding: 0;
    cursor: pointer;
    height: 8px
    }
.playlistetogglerbar {
    font-size: 1px;
    background-color: #CCC
    }
/**
 * Thats the basic css needed for the upload bars
 */
.videoupload-queue {
    list-style: none
    }
.videoupload-queue li {
    background: url(../images/fileupload.png) no-repeat 0 5px;
    padding: 5px 0 5px 22px
    }
.videoupload-queue .queue-file {
    font-weight: bold
    }
.videoupload-queue .queue-size {
    color: #aaa;
    margin-left: 1em;
    font-size: 0.9em
    }
.videoupload-queue .queue-loader {
    position: relative;
    margin: 3px 15px;
    font-size: 0.9em;
    background-color: #ddd;
    color: #fff;
    border: 1px inset #ddd;
    text-align: left
    }
.videoupload-queue .queue-subloader {
    text-align: center;
    position: absolute;
    background-color: #376BA7;
    background-image: url(../images/loaderbar.jpg);
    height: 100%;
    width: 0%;
    left: 0;
    top: 0
    }
.videoupload-queue .input-delete {
    width: 16px;
    height: 16px;
    background: url(../images/removequee.png) no-repeat 0 0;
    text-decoration: none;
    border: none;
    float: right
    }
.clear {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    font-size: 0;
    line-height: 0
    }
.dene {
    background-color: #FCFDFE;
    border: #CCC 1px solid
    }
.unprocessedfileinfo {
    border: #CCC 1px solid;
    padding: 5px
    }
.generaterssfeedinfo {
    padding: 5px;
    margin: 10px;
    border: 1px solid #CCC
    }
.generaterssoptions {
    padding: 5px;
    margin: 10px;
    border: 1px solid #CCC;
    text-align: center
    }
.rssgenerateoptionboxes {
    border: 1px solid #CCC;
    font-size: 10px;
    color: #666
    }
.generatersslinkdiv {
    padding: 5px;
    margin: 10px;
    border: 1px solid #CCC;
    text-align: left;
    background-position: center left;
    background-repeat: no-repeat
    }
.rsslinkinputbox {
    border: 1px solid #CCC;
    font-size: 10px;
    color: #666;
    width: 85%
    }
div#uploadoperations {
    padding: 5px;
    border: 1px solid #CCC;
    margin: 3px
    }
div#postuploadmessages {
    background-color: #F3F6F4;
    border: 1px solid #CCC;
    color: #666;
    font-size: 12px;
    padding: 5px;
    font-family: "Courier New", Courier, monospace
    }
.insignificant {
    color: #CCC
    }
.successlabel {
    color: #063
    }
.successicon {
    background-image: url(../images/success.png);
    background-repeat: no-repeat;
    height: 16px
    }
.failedlabel {
    color: #C00
    }
.failedicon {
    background-image: url(../images/failed.png);
    background-repeat: no-repeat;
    height: 16px
    }
.postponedlabel {
    color: #C90
    }
.postponedicon {
    background-image: url(../images/postponed.png);
    background-repeat: no-repeat;
    height: 16px
    }
.checking {
    background-image: url(../images/wait.gif);
    background-repeat: no-repeat;
    height: 16px
    }
div#uploadcontrolresult, div#conversioncheckresult, div#thumbcheckresult, div#getinputformresult {
    height: 16px
    }
#uploadmessagelister-overlay {
    background: #000;
    opacity: 0.5;
    filter: Alpha(opacity=50)
    }
#uploadmessagelister {
    border: 1px solid #000;
    width: 300px;
    height: 430px;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    background: #F2F2F2;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -212px 0 0 -150px
    }
#uploadmessagelister-close {
    position: absolute;
    right: -10px;
    top: -10px;
    background: url(../images/close.png) no-repeat left top;
    text-indent: -1000em;
    height: 26px;
    width: 26px;
    overflow: hidden
    }
#uploadmessagelister-browser {
    position: relative;
    height: 385px;
    margin: 20px;
    margin-bottom: 40px;
    border: 1px solid #000;
    background: #FFF;
    list-style: none;
    line-height: 1.8em;
    overflow: auto;
    overflow-x: hidden;
    color: #595A5C;
    font-family: "Courier New", Courier, monospace
    }
.postuploadmessagesallrow1 {
    background-color: #FAFAFA;
    padding: 10px
    }
.postuploadmessagesallrow2 {
    background-color: #F2F2F2;
    padding: 10px
    }
#uploadmessagelister-browser a {
    position: relative;
    height: 1.9em;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
    text-decoration: none;
    display: block;
    white-space: nowrap
    }
div#thumbselectmain {
    float: left;
    text-align: center;
    width: 200px
    }
div#thumbselectselector {
    float: right;
    width: 320px;
    text-align: center
    }
.thumbselectorthumb {
    border: 1px #CCC solid;
    padding: 2px;
    margin: 1px;
    width: 95px;
    cursor: pointer
    }
.thumbselectorthumbprev {
    width: 300px;
    border: 1px #CCC solid;
    padding: 3px;
    margin: 3px
    }
.thumbselectorthumbselected {
    background-color: #F00
    }
div#thumbselectselectortitle {
    border: #CCC 1px solid;
    padding: 5px;
    color: #999;
    font-size: 12px;
    margin: 5px
    }
div#originalvideolink {
    padding-bottom: 3px
    }
div#originalvideolink a {
    color: #999
    }
div#thumbselectplaytime {
    border: #CCC 1px solid;
    padding: 5px;
    color: #999;
    font-size: 12px;
    margin: 5px
    }
.videoarea {
    padding-top: 10px
    }
.bookmarks {
    padding: 7px;
    text-align: center
    }
/*------------------*/
div#videotitleleft {
    width: 14px;
    background-image: url(../images/vtitleleft.png);
    height: 48px
    }
div#videotitleright {
    width: 14px;
    background-image: url(../images/vtitleright.png);
    height: 48px
    }
div#videotitlemid {
    background-image: url(../images/vtitleback.png);
    height: 48px;
    color: #FFF
    }
div#videobottomleft {
    width: 14px;
    background-image: url(../images/vbottomleft.png);
    height: 42px
    }
div#videobottomright {
    width: 14px;
    background-image: url(../images/vbottomright.png);
    height: 42px
    }
div#videobottommid {
    background-image: url(../images/vbottomback.png);
    height: 42px;
    color: #FFF
    }
.videotablelleft {
    background-image: url(../images/valeft.png)
    }
.videotablelright {
    background-image: url(../images/varight.png)
    }
/*-------------------*/
div#cattopleft {
    width: 14px;
    height: 14px;
    background-image: url(../images/cattopleft.png)
    }
div#cattopmid {
    height: 14px;
    background-image: url(../images/cattopmid.png)
    }
div#cattopright {
    width: 14px;
    height: 14px;
    background-image: url(../images/cattopright.png)
    }
div#catbotleft {
    width: 14px;
    height: 14px;
    background-image: url(../images/catbotleft.png)
    }
div#catbotmid {
    height: 14px;
    background-image: url(../images/catbotmid.png)
    }
div#catbotright {
    width: 14px;
    height: 14px;
    background-image: url(../images/catbotright.png)
    }
.catleft {
    background-image: url(../images/catleft.png)
    }
.catright {
    background-image: url(../images/catright.png)
    }
/*---------------*/
div#vlisttopleft {
    width: 14px;
    background-image: url(../images/vlisttopleft.png);
    height: 48px
    }
div#vlisttopright {
    width: 14px;
    background-image: url(../images/vlisttopright.png);
    height: 48px
    }
div#vlisttopmid {
    background-image: url(../images/vlisttopback.png);
    height: 48px;
    color: #333
    }
div#videolistscroller {
    min-height: 70px;
    max-height: 470px;
    overflow: auto;
    /*opera*/
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 5px;
    text-align: justify
    }
div#commentsscroll {
    min-height: 70px;
    max-height: 460px;
    overflow: auto;
    /*opera*/
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 5px;
    text-align: justify
    }
.videothumbss {
    border: #999 1px solid;
    padding: 2px;
    margin: 2px
    }
.videooperationstext {
    padding-top: 8px;
    float: left
    }
.videooperationsicon {
    float: left
    }
div#uservideooperationsbuttonsdiv {
    color: #333;
    font-weight: bold
    }
div#uservideooperationsbuttonsdiv a {
    color: #333;
    font-weight: bold
    }
div#seyretcredit {
    color: #999;
    text-align: center;
    padding-top: 13px;
    font-weight: bold
    }
div#seyretcredit a {
    color: #999;
    font-weight: bold
    }
div#commentstitle {
    color: #FFF;
    font-size: 12px;
    padding: 20px;
    font-weight: bold
    }
div#aboutthisvideo {
    background-image: url(../images/vtitleback.png);
    height: 48px;
    color: #FFF
    }
div#aboutthisvideotitle {
    padding: 17px;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
.addedby {
    font-size: 14px;
    padding-left: 5px
    }
.videothumbnailinlists {
    width: 120px;
    padding: 2px;
    border: 1px solid #999
    }
.hiddenspan {
    display: none
    }
.readmore {
    color: #009;
    cursor: pointer
    }
div#videodetailsarea {
    max-height: 200px;
    overflow: auto;
    /*opera*/
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 5px
    }
.videodetailsintabbedlist {
    max-height: 80px;
    overflow: auto;
    /*opera*/
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 5px;
    padding-left: 3px
    }
.videotitleintabbedlist {
    padding-left: 3px
    }
div#addeddateinfrontlist {
    padding: 3px;
    float: left
    }
div#incategoryinfrontlist {
    padding: 3px;
    float: left
    }
div#pagenavigationmainpage {
    text-align: center
    }
.videodirimg {
    width: 80px
    }
table.seyrettemplatetable td {
    padding: 0
    }
div#categorynameinmainpage {
    font-size: 13px;
    text-align: left;
    color: #333;
    font-weight: bold;
    padding-bottom: 5px
    }
.categorythumbnailinmainpage {
    width: 80px;
    padding: 2px;
    border: #999 solid 1px
    }
div#categorydescrinmainpage {
    padding-left: 5px
    }
div#addnewvideofromserver {
    border: #CCC 1px solid;
    padding: 10px;
    float: left;
    margin: 10px
    }
div#addnewvideofrommycomputer {
    border: #CCC 1px solid;
    padding: 10px;
    float: left;
    margin: 10px
    }
.addingreplyto {
    border: #C00 1px solid;
    padding: 20px;
    margin: 10px;
    color: #900;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px
    }
div#isareplyto {
    background-color: #F2F2F2;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px
    }
div#videorepliestoggler {
    padding: 3px;
    padding-left: 30px;
    background-image: url(../images/reply.png);
    background-repeat: no-repeat;
    background-position: 3px;
    cursor: pointer;
    background-color: #F2F2F2;
    margin-bottom: 3px
    }
.message {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 10px;
    padding-left: 40px;
    color: #5B7CD9;
    border: 1px solid #5B7CD9;
    font-weight: bold;
    margin: 10px;
    background-color: #F6F8FD;
    background-image: url(../images/info.png);
    background-repeat: no-repeat;
    background-position: left center
    }